import http from '@/http/api.js'

// 获取购物车列表
export function shoppingCartList(data) {
	return http.request({
		url: '/blade-sales-part/shoppingCart/list',
		method: 'GET',
		data
	})
}
// 生成销售单
export function generateOrder(data) {
	return http.request({
		url: '/blade-sales-part/shoppingCart/generateOrder',
		method: 'POST',
		data
	})
}
// 删除购物车商品
export function shoppingCartUpdate(data) {
	return http.request({
		url: '/blade-sales-part/shoppingCart/update',
		method: 'POST',
		data
	})
}
// 获取默认地址
export function getCorpsAddr(data) {
	return http.request({
		url: '/blade-sales-part/corpsAddr/getCorpsAddr',
		method: 'GET',
		data
	})
}
//待付款
export function obligationList(data) {
	return http.request({
		url: '/blade-sales-part/order/listAll',
		method: 'GET',
		data
	})
}
export function payPrepay(params) {
	return http.request({
		url: '/blade-sales-part/order/payPrepay',
		method: 'GET',
		params
	})
}