import http from '@/http/api.js'

// 获取验证码
const captcha = (data) => {
	return http.request({
		url: '/blade-auth/oauth/captcha',
		method: 'GET',
		data
	})
}
// 获取业务字典
const getWorkDicts = (dictType) => {
	return http.request({
		url: '/blade-system/dict-biz/dictionary',
		method: 'GET',
		params: {
		      code: dictType
		},
	})
}

export default {
	captcha,
	getWorkDicts
}