import http from '@/http/api.js'

// 商品检索
export function appList(params) {
	return http.request({
		url: '/blade-sales-part/productLaunch/appList',
		method: 'GET',
		params
	})
}
// 商品明细
export function appDetail(params) {
	return http.request({
		url: '/blade-sales-part/productLaunch/appDetail',
		method: 'GET',
		params
	})
}
// 商品明细加入购物车
export function addToCart(data) {
	return http.request({
		url: '/blade-sales-part/productLaunch/addToCart',
		method: 'POST',
		data
	})
}
// 切换公司更换价格
export function appModifyPrice(data) {
	return http.request({
		url: '/blade-sales-part/productLaunch/appModifyPrice',
		method: 'GET',
		data
	})
}
//查询公司名称
export function userDept(params) {
	return http.request({
		url: '/blade-system/dept/userDept',
		method: 'GET',
		params
	})
}
//客户校验是否为空
export function validationCorpEmpty(params) {
	return http.request({
		url: '/blade-sales-part/corpsDesc/validationCorpEmpty',
		method: 'GET',
		params
	})
}