import http from '@/http/api.js'
//查询所有地址
export function listAll(params) {
  return http.request({
    url: '/blade-sales-part/corpsAddr/corpsAddrList',
    method: 'get',
    params
  })
}
//查询地址明细
export function detail(params) {
  return http.request({
    url: '/blade-sales-part/corpsAddr/detail',
    method: 'get',
    params
  })
}
//地址新增修改
export function preserve(data) {
  return http.request({
    url: '/blade-sales-part/corpsAddr/submitAddr',
    method: 'post',
    data:data
  })
}
//地址删除
export function remove(params) {
  return http.request({
    url: '/blade-sales-part/corpsAddr/update',
    method: 'post',
    params
  })
}